
QGIS Application - Bug report #15730

"Geometry tools" vector menu entry is duplicated

2016-10-20 03:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master_2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 23652

Description

One containers the "geometry checker" and the other the classical "ftools" tools.

Related issues:

Related to QGIS Application - Bug report # 15118: [Processing] Options dialog... Closed 2016-06-23

History

#1 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:51 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
